RubyGems Navigation menu

r10k 的反向依赖 Latest version of the following gems require r10k